.sec-padding {
  padding: 50px !important;
}

.text-font {
  font-family: 'Nunito', sans-serif !important;
}

.font-family {
  font-family: 'Nunito', sans-serif;
}

.clr-black {
  color: #575a7b;
}

.bg-opacity-7 {
  background-color: rgba(0, 0, 0, 0.7);
}

.sub-nav-img {
  height: 540px;
  width: 100%;
}

.font-16 {
  font-size: 16px;
  margin-top: 20px;
}

.sub-nav-btn {
  background-color: white;
  color: black;
  border-radius: 24px;
}

.sub-nav-head {
  /* font-size: 55px; */
  font-weight: 600;
}

.padding-top {
  padding-top: 175px !important;
}

.init_text {
  text-align: justify !important;
}

.header-font {
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  line-height: 1.2;
  color: #181d38 !important;
}


.margin-top {
  margin-top: 70px;
}


.apply-btn {
  color: white !important;
  border-radius: 24px !important;
  background: linear-gradient(to right, rgb(75 147 255) 0%, rgb(0 86 179) 68%, rgb(0, 65, 177) 100%) !important;
}

h6 {
  display: inline;
  font-weight: 700;
}

.apply-card {
  border: 1px solid darkgrey;
  padding: 20px;
  border-left: 9px solid darkorange;
}

.font-23 {
  font-size: 23px !important;
}

.contact-btn-blue {
  color: white;
  border-radius: 8px !important;
  background: linear-gradient(to right, rgb(75 147 255) 0%, rgb(0 86 179) 68%, rgb(0, 65, 177) 100%) !important;
}


.benefitscontainer {
  text-align: center;
  background: #fdf1e0;
  padding-top: 30px;
}

.benefitscontainer ul {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.benefitscontainer p {
  color: #6d6e71;
  font-family: 'Nunito', sans-serif;
}

.benefitscontainer span {
  font-size: .75rem;
}

.benefitscontainer li {
  width: 22%;
  margin-bottom: 50px;
  list-style: none;
}

.benefitscontainer img {
  width: 30%;
}

.jobs-card {
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  padding: 10px;
  margin: 12px;
  border-radius: 18px;
  border: 2px solid #c5c5c5;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}

.description-card {
  display: block;
  padding: 20px;
  /* background: #fff9f2; */
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  margin-top: 15px;
}

.bold-font {
  font-size: 16px;
  color: black;
  font-weight: bold;
}

.des-img {
  width: 100%;
  border-radius: 4px;
}


.modal-window {
  position: fixed;
  background-color: rgba(255, 255, 255, 0.25);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
}

.form-control {
  border: 1px solid #dfdede !important;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px !important;
  font-family: 'Nunito', sans-serif;
}

.job-illus {
  height: 400px;
}

label {
  font-family: 'Nunito', sans-serif;
}

.modal-window>div {
  width: 50%;
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
  background: aliceblue;
  position: absolute;
  overflow: scroll;
  height: 85%;
  left: 50%;
  top: 70%;
  transform: translate(-50%, -66%);
  padding: 2em;
  background: white;
}

.modal-window:target {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}

.modal-close {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;

}

.modal-close:hover {
  color: black;
}

a {
  color: inherit;
  text-decoration: none;
}





.jobs-card.active {
  background-color: aliceblue;
  border: 2px solid #7991eb;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
}



@media (max-width: 900px) {
  .benefitscontainer li {
    width: 45%;
    margin-bottom: 0;
  }
}



@media (max-width: 480px) {
  .headercontent h1 {
    font-size: 2em;
  }

  .headercontent img {
    width: 30%;
  }

  .benefitscontainer li {
    width: 75%;
    margin-bottom: 0;
  }
}


/* .selectSection {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  text-align: center;
  margin-top: 10px;
}

.selectSection button {
  font-size: 18px;
  background-color: rgba(209, 207, 207, 0.575);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  margin-left: 10px;
  border: 0;
  padding: 3px;
} */

.selectSection button:hover {
  cursor: pointer;
}

.list.active {
  color: pink;
}

/* hides every element except the first */
.content:not(:first-child) {
  display: none;
}

.contentSection {
  margin: 40px;
  display: block;
  color: #666;
  display: grid;
}




@media only screen and (max-width: 768px) {
  .sec-padding {
    padding: 10px !important;
  }

  .display-none {
    display: none;
  }

  .header-inner.two .overlay {
    height: 100% !important;
  }


  h1 {
    font-size: 24px !important;
  }

  h2 {
    font-size: 22px !important;
  }

  h3 {
    font-size: 18px !important;
  }

  h5 {
    font-size: 16px !important;
  }

  p {
    font-size: 14px !important;
  }

  .text-center-mobile {
    text-align: center;
  }

  .job-illus {
    height: 205px;
  }

  .modal-window>div {
    width: 90%;
    overflow: auto;
  }
}